Nextcloud 14 – Error PHP extension

      Keine Kommentare zu Nextcloud 14 – Error PHP extension

Installiert ist Nextcloud 14 in der aktuellen Version. Die Version wurde ursprünglich von Version 13 aktualisiert über meinen Hoster auf PHP 7.2 umgestellt. Im Protokoll taucht nun dieser Fehler am laufenden Band auf:

Error PHP You are using a fallback implementation of the intl extension

Die Lösung ist recht einfach, jedoch nur vom Hoster durchführbar. # apt-get install php7.2-intl

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.